body.home #main-content {
	width: 100%;
}

#header-wrapper .site-title-image h2 {
	border: none !important;
}

#header-contact {
	margin-top: 0 !important;
}

.slider {
	margin-bottom: 50px;
}

.home h1 {
    font-size: 22px;
    margin-bottom: 20px !important;
    color: #2a2a2a;
    line-height: 20px;
}

.home h2 {
    font-size: 22px;
    margin: 0 0 30px 0 !important;
    color: #2a2a2a;
    line-height: 20px;
}

#footer-bottom {
	text-transform: none !important;
	background: #2a2a2a !important;
	color: #fff !important;
	text-align: center !important;
}
#footer-margin {
	margin: 0 !important;
}

ul.footer-menu {
    display: inline;
    float: none !important;
}

.footer-menu li {
   float: none !important;
    display: inline;
}

.footer-menu li {
	background: none !important;
	padding: 0 0 !important;
	margin: 0 0 !important;
}

.footer-menu li:after {
	content: "|";
	padding-left: 5px;
	padding-right: 5px;

}

.footer-menu li:last-child:after {
	content: "";
}
#mc_embed_signup.home {
	padding: 20px;
	border: solid 1px #2a2a2a;
	margin: 30px 0 20px !important;
}

#mc_embed_signup.home form {
	padding: 0 !important;
	width: 100%;
}

#mc_embed_signup.home .mc-field-group {
	width: 25% !important;
	clear: none !important;
	float: left !important;
	margin-right: 10px;
	padding-bottom: 0 !important;
	min-height: auto !important;
}

#mc_embed_signup.home .button {
	background: #9EBF6D !important;
	border-radius: 0 !important;
    width: 21% !important;
	margin-top: 17px !important;
}

/********* CUSTOM ************/
.fluid {
	width: 100%;
	height: auto;
}
.col3-widget-thumb {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

	.col3-box {
		width: 33.3333%;
		float: left;		
	}

		.img-thumb-box {
			width: 98%;
			padding: 0 2%;
		}

			.img-thumb-box img {
				width: 100%;
				height: auto;
			}

		.title-thumb-box {
			width: 100%;
			text-align: center;
		}

			.title-thumb-box h3 a {
				font-size: 20px;
				color: #2a2a2a;
				line-height: 34px;
				text-decoration: none;
			}

.companylogo {
	float: left;
	width: 100%;
	background: #f4f4f4;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 3%;
	padding-right: 3.3%;
	margin-right: -3%;
	margin-left: -3.1%;
}			

	.companylogo ul {
		padding: 0;
		margin: 0;
	}

		.companylogo li {
			float: left;
			display: inline;
			width: 20%;
		}

.imgcolthumb,
.width25 {
	width: 22% !important;
	padding: 0 !important;
	margin: 0 !important;	
}

.width25 {
	margin-right: 4% !important;
	margin-left: 3% !important;
}

.width75 {
	width: 74% !important;
	padding: 0 !important;
	margin: 0 !important;
}
.width50 {
	width: 49% !important;
	padding: 0 !important;
	margin: 0 !important;
}

#footer-wrapper .width50 .widget,
#footer-wrapper .width25 .widget {
	padding: 0;
	border: none;
}

.width25 h3 {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	    font-family: 'Open Sans', sans-serif;
	    margin-bottom: 15px;
}

.width25 p {
	margin-bottom: 15px;
}

.width100 {
	width: 100% !important;
	padding: 0 !important;
	margin: 30px 0 0 0 !important;	
	text-align: center;
}

.width100 p,
.social-footer {
	display: inline;
}

#footer-wrapper .width75 .widget {
	padding: 0 !important;
	border: none !important;
}

#menu-footer-menu {
	padding: 0;
	margin: 0;
}

	#menu-footer-menu li {
		position: relative;
		line-height: 15px !important;
		margin-bottom: 15px;
		float: left;
		width: 33.333%;
		padding-bottom: 5px;
	}


	#menu-footer-menu li a {
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;;
	}

	#menu-footer-menu li ul,
	#menu-footer-menu li ul ul {
		padding: 0;
		text-align: left;
		position: absolute;
		top: 15px;
		left: 0;
	}

		#menu-footer-menu li ul li {
			width: 100% !important;
			display: block;
			padding: 0 !important;
			margin-bottom: 5px;
		}	
		

		#menu-footer-menu li ul li a {
			text-transform: none;
			font-weight: normal;
			font-size: 12px;
		}	

		
	.imgcolthumb .widget {
		padding: 0 !important;
		border: none !important;
	}

		.imgcolthumb img {
			max-width: 147px;
			height: auto;
		}

	.social-footer a {
		background: #a9a9a9;
		height: 24px;
		width: 24px;
		line-height: 20px;
		text-align: center;
		display: inline-block;
		border-radius: 50%;
		color: #fff;
		font-size: 14px;
	}

	.social-footer a em  {
	    line-height: 24px;
	}			


	#footer-wrapper {
		padding: 40px 3% 10px !important;
	}


h3.sideheading a,
.widget-title h3 {
    font-weight: 400 !important;
    padding: 0;
    margin-bottom:10px;
    margin-top: 20px;
    font-size: 22px !important;
    color: #000;
    text-decoration: none;
        font-family: 'Oswald', sans-serif;
    display: block;
}	

#mc_embed_signup.side {
	padding: 15px;
	border: solid 1px #2a2a2a;
}

.side #mc_embed_signup form {
	padding: 0;
	margin: 0;
}

#mc_embed_signup.side h2 {
	margin-top: 0 !important;
}

#main-content ul {}

#main-content ul.list {
		margin: 0 0 25px 0;	
	}

		#main-content ul.list li {
		    font-size: 14px;
		    line-height: 160%;
			display: table-row;
		}

			#main-content ul.list li:before {
			    content: "\f111";
			    padding-right: 8px;
			    color: #d3d3d3;
			    font-size: 6px;
			    line-height: 22px;
				display: table-cell !important; /* aha! */
				text-align: right;		    
			    background-size: contain;
			    padding-left: 20px;
			    font-family: FontAwesome;
			    padding-top: 20px;
			}		


.grey-box-content {
	padding: 20px;
	background: #ebebeb;
	margin-bottom: 30px;
}			

.content-wrapper h4 {
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
}

.content-wrapper h2 {
	font-weight: 100;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
	font-size: 36px;	
}

blockquote {
	border-left: none !important;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
}


.easy_t_single_testimonial blockquote.easy_testimonial {
	
    padding: 80px 40px 20px !important;
	background: #ededed;
	position: relative;
	margin-bottom: 60px !important;
}

	.easy_t_single_testimonial blockquote.easy_testimonial:after {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 30px 30px 0;
		border-color: transparent #ededed transparent transparent;	
		content: "";
	    position: absolute;
	    bottom: -30px;
	    left: 10%;		
	}

	.easy_t_single_testimonial blockquote.easy_testimonial:before {
		display: block;
		left: 45%;
		top: 20px;
		color: #aeaeae;
		content: "\201C";
		font-family: arial;
		font-size: 80px;
		font-weight: bold;
		position: absolute;
	}	

blockquote.easy_testimonial .wp-post-image {
	float: none !important;
	border: none !important;
	margin: 0 auto !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}




.easy_t_single_testimonial blockquote p {
    font-size: 14px !important;
    line-height: 160%;	
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-style: normal;
}

.testimonial-client,
.testimonial-position {
	float: left;
	color: #000;
	font-weight: bold;
	display: inline !important;
	width: auto !important;
	margin-top: 10px;
}
.testimonial-position {
	margin-left: 5px;
}